Subject: Ticket Assigned - esc l c
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 23 May 2021 05:10:15 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  esc l c prabhu manickam                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  prabhu Bot:  Hi Prabhu ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.    For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0565695532 Bot:  Please wait while we transfer you to an agent Agent:  Hi Prabhu, Thank you for contacting us. I'm Fauzan . I will be happy to help you. Agent:  How May I help you? Agent:  Hi, I'm not getting a response from you. Are we still connected? Agent:  As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query. Customer:  Please send me return tracking number Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Neither Satisfied or Dissatisfied] Customer:  /startOver Customer:  Hello Customer:  Return tracking Customer:  Return Customer:  Will you speak english Customer:  /startOver Customer:  Hello Agent:  Hi, Thank you for contacting us. How may I help you? Agent:  As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Neither Satisfied or Dissatisfied] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Prabhu ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  Saudi Arabia Bot:   Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.    For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please wait while we transfer you to an agent Agent:  Hi, Thank you for contacting us. How may I help you? Customer:  I want return tracking number Customer:  Are you there Agent:  Please clarify your inquiry Customer:  I have placed for return. But there is no return tracking number Customer:  I have to paste the return slip on the package to return the product Agent:  Could you please share your order number so that I can assist you further? Customer:  6255779085 Agent:  We request you to provide us some time to investigate.  Customer:  Okay. Take ur time Agent:  this is your order tracking id FC1224200001307 Agent:  and the order has been shipped from our warehouse Customer:  I'm asking for return slip and tracking number Agent:  this order just shipped and it's not been delivered to you to make return request Customer:  Please check properly above order number. Which is already delivered and I made a return request Customer:  Which I need the return tracking number Agent:  we are apologising for the inconvenience Agent:  as we have checked you made return request on22/12/2020 Agent:  those are the tracking numbers 46393711965 and 46393711895 Customer:  Thanks Agent:  please note that the courier team will collect the order from 2-5 business days from the return date Agent:  It was a pleasure to assist you. Thank you for shopping with us. Agent:   have a wonderful day. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Extremely Satisfied ] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Prabhu ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  Saudi Arabia Bot:   Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.    For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please wait while we transfer you to an agent Agent:  Hi Prabhu, Thank you for contacting us. How may I help you? Customer:  I have returned an item but I want to return tracking id to return them. Customer:  I have made a request for return and I would like to get the return tracking number Agent:  Could you please share your order number so that I can assist you further? Agent:  Hi, I'm not getting a response from you. Are we still connected? Customer:  6280326464 Agent:  Thank you for sharing the details. Please allow me a moment to check this for you. Agent:  your return tracking id is 46415146934 Agent:  you can track it in aramex websit Agent:  https://www.aramex.com/in/en/track/shipments Agent:  is there anything else i can help you with ? Customer:  No Agent:  It was a pleasure to assist you. Thank you for shopping with us. Agent:  Have a wonderful day. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Extremely Satisfied ] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Hi Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Order Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Track Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Track Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Hi Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Hi Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Track Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Hello Bot:  Hi again! Bot:  Please enter your name Customer:  prabhu manickam Bot:  Hi Prabhu Manickam ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  6306390180 Bot:   Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please wait while we transfer you to an agent Agent:  Hi, Thank you for contacting us. My name is badri , I will be happy to assist you. Customer:  Hi badri. Some of products shows out of delivery since two days. I didn't receive any call from courier person. Agent:  this is your order 6306390180 Customer:  Yes Agent:   يمكننا التحقق من أن شريكنا في النقل قد حاول الاتصال بك على رقم الاتصال المسجل الذي تم إدخاله في وقت تقديم هذا الطلب ولكن دون نجاح966565695532 Customer:  What is this? I can't read arabic Agent:  as we can check our courier partner has tried contacting you on the following contact number which was provided at the time of placing this order but without success Agent:  966565695532 Agent:  sorry for that Customer:  No one has called me. Yesterday even I was returned to aramex. Customer:  I have been waiting for this courier Agent:  Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.   Agent:  Is there anything else I can assist you with today? Customer:  Mobile number is perfect as I have ordered extra and other website which I have been received courier Agent:  Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.   Agent:  Is there anything else I can assist you with today? Agent:  Hi,prabhu  I'm not getting a response from you. Are we still connected? Agent:  It was a pleasure to assist you. Thank you for shopping with us. Agent:  Have a wonderful day. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Extremely Satisfied ] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Hi Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Hello Bot:  Hi again! Bot:  Please enter your name Customer:  prabhu manickam Bot:  Hi Prabhu Manickam ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  6306390180 Bot:   Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please wait while we transfer you to an agent Agent:  Hi  ,Good Afternoon, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you. Customer:  Hello I have pickup ready at mall of arabia centerpoint Customer:  I just went there opening time is 2:30pm to 12pm Customer:  I have travelled almost 200kms to collect yh order. Customer:  Atleast if I know when will open today to collect would be better Agent:  Please allow me a moment to check this for you. Customer:  Nobody knows around the shop when will this open or idea of timings Agent:  We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you. Customer:  Please do so. Agent:  kindly note that the store timing for the first - second & third day of Eid from 4:30 PM to 00.00 AM Customer:  I was there by 4:30pm Customer:  It is not ooen Customer:  Open Agent:  Could you please allow us some time so we can investigate with our concern team and we will inform you via email id very soon Customer:  Send me shop number Agent:  kindly provide us with more details about your inquiry so we can further assist you. Please share your order number so we can be able to assist you optimally. We appreciate your cooperation,,  Customer:  Please check the order details Agent:  did you mean this order : 6306390180 Customer:  6307174041 Agent:  We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you. Agent:  you can contact store via number 8001111027 Agent:  Is there anything else I can help you with? Agent:  Mall Of Arabia , Al Nazha Near Madina road, Customer:  This is customer care number Agent:  We are unable to find the store number at this moment please allow us some time we can arrange to contact you very soon on  +966565695532 Customer:  Please do it soon Agent:  It was a pleasure to assist you. Thank you for shopping with us. Agent:  Have a wonderful day. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Neither Satisfied or Dissatisfied] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Hello Bot:  Hi again! Bot:  Please enter your name Customer:  prabhu manickam Bot:  Hi Prabhu Manickam ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  6306390180 Bot:   Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please wait while we transfer you to an agent Customer:  Ok Agent:  Hi,Good Afternoon, Thank you for contacting us. My name is Fahim, I will be happy to assist you. Customer:  Hi fahim Customer:  I would like to know the status of the order. Customer:  I have escalated that status shows undelivered but no one has called me Customer:  Are you there Agent:  hold on for a moment please so I can check the details Agent:  as we can check our courier partner has tried contacting you on the following contact number which was provided at the time of placing this order but without success: (+966565695532). Agent:  We request you to please confirm if this is your correct contact number, if so, please share with us a suitable time to contact you. If not, please share with us your correct contact number so that we can arrange the delivery for you accordingly. Agent:  Hi, I'm not getting a response from you. Are we still connected? Agent:  Hi Prabhu, I have not received a response from you still, please confirm if we are still connected? Agent:  As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query. Bot:  Rate our Customer Service Agent Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Hi Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Hello Bot:  Hi again! Bot:  Please enter your name Customer:  prabhu manickam Bot:  Hi Prabhu Manickam ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  Saudi Arabia Bot:   Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.    For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            08:59 AM, 23rd May                   Mohammed                    Hi , Good morning,thank you for contacting us. I'm mohammed .I will be happy to help you.           08:59 AM, 23rd May                   Mohammed                   Could you please share your order number so that I can assist you further?           09:00 AM, 23rd May                     prabhu manickam                    Hi I have returned a shoe and none came to collect. I would like to get return tracking number           09:01 AM, 23rd May                   Mohammed                   Could you please share your order number so that I can assist you further?           09:03 AM, 23rd May                     prabhu manickam                    6307174041           09:04 AM, 23rd May                   Mohammed                   We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           09:05 AM, 23rd May                   Mohammed                   Is there anything else may I assist you?           09:07 AM, 23rd May                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:09 AM, 23rd May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2611606